import { Component, OnInit, Input } from '@angular/core';
import { Utils } from 'app/utils';
@Component({
  selector: 'app-assign-coach-details',
  templateUrl: './assign-coach-details.component.html',
  styleUrls: ['./assign-coach-details.component.scss']
})
export class AssignCoachDetailsComponent implements OnInit {

  @Input() profilePic: string = null;
  @Input() fullName: string;
  @Input() position: string;
  @Input() role: string;


  constructor() { }

  Initials(fullName: string) {
    if (fullName) {
      return fullName.replace(/\W*(\w)\w*/g, '$1').toUpperCase();
    }
  }

  ngOnInit() {
  }

}
